/* ----- review-block ----- */
.review-block__box { margin: 0 0 15px; border: 1px solid #b6b4ad; padding: 14px 14px 16px; position: relative;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: white;}

.review-block__top { zoom: 1; display: block; margin: 0 0 10px; }
.review-block__top:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.review-block__photo { float: left; margin: 0 15px 0 0; width: 60px; height: 60px; border: 1px solid #dfdccf; background: #edeadf url("ic13.png") center 7px no-repeat; position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
.review-block__photo img { position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
.review-block__column { overflow: hidden; }

.review-block__status { left: -1px; top: 0px; width: 5px; height: 100%; position: absolute;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px; }

.review-block__rate .star { float: left; margin: 0 1px 0 0; }
.review-form__rate .star { float: left; margin: 0 1px 0 0; }
.star { display: inline-block; width: 16px; height: 16px; background: url("star.gif") no-repeat; cursor: pointer; }
.star.p1 { background-position: 0 -16px; }
.star.p2 { background-position: 0 -32px; }

.review-block__status.ok { background: #9eb600; border-left: 1px solid #d5dc97; }
.review-block__status.bad { background: #bf2020; border-left: 1px solid #e1a7a2; }
.review-block__status.neu { background: #dfdccf; border-left: 1px solid #eceae0; }

.review-block__name { float: left; color: #d43e33; font-size: 15px; margin: 0 15px 0 0; }
.review-block__rate { float: left; }
.review-block__date { float: right; margin: 5px 0 0; color: #6d6565; font-size: 12px; }
.review-block__text { color: #6d6565; line-height: 1.2; text-align: justify; margin: 0 0 10px; }

.review-block__reply { text-align: right; font-size: 12px; }
.review-block__reply_link { color: #bf2b20;}

.review-block .review-block { margin: 0 0 0px 90px; }
.review-block .review-reply { margin: 0 0 15px 90px; }

/* ----- review-reply ----- */
.review-reply { margin: 0 0 15px; }
.review-reply__title { margin: 0 0 7px; color: #bf2b20; }
.review-reply__area { margin: 0 0 10px; border: 1px solid #edeadf; padding: 10px 15px; height: 34px; position: relative; background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
.review-reply__area_textarea { width: 100%; height: 34px; border: none; background: none; }
.review-reply__buttons { zoom: 1; display: block; position: relative; }
.review-reply__buttons:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.review-reply__buttons .btn { float: right; width: 105px; height: 30px; position: relative; }

/* ----- review-form ----- */
.review-form { margin: 0 0 30px; /*width: 692px;*/ }
.review-form__top { margin: 0 0 14px; color: #bf2b20; zoom: 1; display: block; }
.review-form__top:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.review-form__tx { float: left; color: #695654; }
.review-form__rate { float: right; }
.review-form__area { margin: 0 0 10px; border: 1px solid #b6b4ad; padding: 15px; height: 124px; position: relative; background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
.review-form__area__textarea { width: 100%; height: 124px; border: none; background: none; }
.review-form__buttons { zoom: 1; display: block; position: relative; }
.review-form__buttons:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.review-form__buttons .btn, .review-block .btn { float: right; width: 105px; height: 30px; position: relative; }

/* ----- additional ----- */
.commentAlert {
     position: absolute;
     font-size: 12px;
     background: rgba(255, 229, 127, 0.8);
     padding: 5px;
     border-radius: 5px;
 }

.positive.commentAlert {
    background: rgba(200, 255, 100, 0.80);
}

.commentReply {
    margin-top: -5px;
    margin-bottom: 10px;
    position: relative;
    float: right;
}

.review-block, .review-block__box {
    overflow: auto;
}

.comments {
    position: relative;
}

.commentMainAlert {
    z-index: 10;
    top: 29px;
}

.review-block__reply {
    right: 10px;
    bottom: 10px;
    position: absolute;
}

.adminCommentBlock {
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
}

.adminCommentArea {
    width: 100%;
    height: 100%;
}

.ui-dialog-titlebar {
    background: none;
    border: none;
    font-weight: 100;
    color: #bf2b20;
}

div.star-rating-readonly.star-rating-on a {
    background-position: 0 -32px!important;
}

body .ui-draggable .ui-dialog-titlebar {
    background: none;
    border: none;
}

.ui-dialog .btn {
    float: right;
    padding: 0 15px;
}

.js-adminCommentAlert {
    right: 10px;
}

.adminCommentArea {
    padding-left: 3px;
    border-radius: 4px;
    border: 1px solid rgb(204, 204, 204);
}